{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Responsive Table</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/fitur5.css' %}" />


</head>

<body>

    <h1 align="center" style="padding:10px 50px">Daftar Mahasiswa yang mendaftar</h1>
<div class="table-beasiswa">


   <table cellspacing="0">
      <tr>

         <th>No Urut Pendaftar</th>
         <th>Nama </th>
         <th>NPM</th>
         <th>Waktu Daftar</th>
         <th>Status Terima</th>
         <th>Pilih</th>
      </tr>

      <tr>

         <td>50</td>
         <td>Hwang Minhyun</td>
         <td>6328362281</td>
		 <td>1 May 2018</td>
         <td>Tidak Aktif</td>
         <td><button class="buttony button1">Terima</button>
<button class="buttony button3">Tolak</button>
         </td>
      </tr>

      <tr>

         <td>44</td>
          <td>Park Hae Jin</td>
         <td>1709373357</td>
		 <td>1 Jan 2018</td>
         <td>Tidak Aktif</td>
         <td><button class="buttony button1">Terima</button>
<button class="buttony button3">Tolak</button>
         </td>
      </tr>

      <tr>

         <td>38</td>
         <td>Daniel Kang </td>
         <td>1606876625</td>
		 <td>1 Apr 2018</td>
         <td>Tidak Aktif</td>
         <td><button class="buttony button1">Terima</button>
<button class="buttony button3">Tolak</button>
         </td>
      </tr>


   </table>

</div>

    <div class="footer">
   <p> Faculty of Computer Science, University of Indonesia || &copy; SIMBION A-14 </p>
</div>

</body>


</html>
